
var gE = function(id) 
{
    return document.getElementById(id);
}


function fnValidateMandatoryFieldsOnSaveButtonClick() 
{
    return true;
}


function fnAllowNumericOnly(event) 
{
    return (fnNumeric(event));
}


//function fnmodalWin(strFullWindowName, strWindowTitle, dialogSize) 
//{
//    window.open(strFullWindowName, strWindowTitle, 'height=550px,width=1000px,toolbar=no,directories=no,status=yes,menubar=no,scrollbars=no,resizable=no,modal=no');
//    __doPostBack("", "");
//    return false;
//}


/****************************************************************************************
Function/Procedure  Name            :- fnmodalWink
functionality                       :- Function to open Search Window.
****************************************************************************************/
//function modalWin(strFullWindowName, strWindowTitle, dialogSize) {
//    if (window.showModalDialog) {
//        window.showModalDialog(strFullWindowName, strWindowTitle, "dialogWidth:1050px;dialogHeight:480px");
//    }
//    else {
//        window.open(strFullWindowName, strWindowTitle, 'height=255,width=250,toolbar=no,directories=no,status=no, menubar=no,scrollbars=no,resizable=no ,modal=yes');

//    }
//    __doPostBack("", "");
//    return false;
//}



function fnConfirmTabIndexChange() 
{
    var ConfirmTabChange = confirm(MessageVars.CWB_00054);
    if (ConfirmTabChange == true) 
    {
        return true;
    }
    else 
    {
        return false;
    }
}





